<%= form_with(model: role, local: true, html: { class: "ui form" }) do |form| %>
  <% if role.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(role.errors.count, "error") %> prohibited this role from being saved:</h2>

      <ul>
      <% role.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="required field">
    <%= label_tag(:name, "Name") %>
    <%= form.text_field :name %>
  </div>

  <%= form.submit "Submit", class: "ui positive button" %>
  <%= link_to cancel, class: "ui button" do %>
    <i class="chevron left icon"></i> Back
  <% end %>
<% end %>
